body
{
	font-family: Arial;
	font-size: 14;
	background: #000020;
	color: #ffffff;
}

h1
{
	font-family: Arial;
	font-size: 22;
}

h2
{
	font-family: Arial;
	font-size: 18;
}

h3
{
	font-family: Arial;
	font-size: 16;
}

pre
{
	font-family: Courier New;
	font-size: 12;
	color: #00ff00;
}

table
{
	font-family: Arial;
	font-size: 13;
}

.navlink
{
	color: #ffff00;
}

a
{
	text-decoration: none;
	color: #000000;
}

.weblink
{
	text-decoration: none;
	color: #c0c0c0;
}
